Subject: Re: [PATCH 2/2] perf-lib: add test_perf_cleanup target

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Sep 2013 13:11:51 -0700

Junio C Hamano <[email-masked]> writes:

> I wondered why this clean-up section cannot be an optional parameter
> to test_perf, but that would not fly well because we won't know if
> 3-arg form is with one prerequisite and no clean-up, or no prereq
> with a clean-up, so perhaps adding a new function may be the best
> you could do.
>
> But in the longer term, I think we would be better off ...

In any case, will queue your version as-is, at least for now.

Thanks.